body {
	/*background:url(../images/pagebg.jpg) top left repeat-x #d9d9d9; */ 
	background: #000;    
	font-family:Helvetica, arial, sans-serif;
}

#wrapper {
	width:960px;
	margin:0 auto;
}

#container {
	position:relative;
	width:960px;
	height:658px;
   /* background:url(../images/background.jpg) center center no-repeat #d9d9d9;      */ 
	background:#000;
}

#slides {
	position:absolute;
	top:96px;
	left:35px;
}

#slides div.slide {
	display:none;
	width:886px;
	height:519px;
}

.text {
	position:absolute;
	top:45px;
	left:56px;
	width:300px;
	color:#fff;
}

.text h1 {
	font-size:42px;
	font-weight:bold;
	font-family: 'Arial Black', arial, sans-serif;
}

	h1 span {
		font-weight:normal;
		font-family:helvetica, arial, sans-serif;
		display:block;
		font-size:0.375em;
		color:#9ba5a5;
	}
	

	
	.text p {
		margin-top:1em;
		font-size:0.9em;
		color:#fff;
		line-height:1.2;
	}
	
	a:link, a:visited {
		color:#fff;
		text-decoration:underline;
	}
	
	a:hover, a:active, a:focus {
		color:#fab533;
		text-decoration:underline;
	}
	
	
	#signup {
		position:absolute;
		width:250px;
		left:90px;
		bottom:170px;
		z-index:999;
		color:#fff;
		font-size:14px;
		line-height:1.25;
	}
	
	form {
		margin-top:2em;
	}
	
	form fieldset {
		padding:3px;
		border:1px solid #9ba5a5;
		float:left;
		width:250px;
	}
	
	input[type="text"], input.text {
		position:relative;
		left:0;
		top:0;
		padding:4px;
		border:none;
		width:140px;
		line-height:1;
		font-size:0.8em;
		color:#000;
		float:left;
	}
	
	input[type="text"]:focus, input.text:focus {
	}
	
	input[type="subscribe"], input.btn {
		background:none;
		border:none;
		color:#fff;
		font-size:0.8em;
		float:right;
		width:90px;
		height:25px;
		float:right;
		text-align:center;
	}
	
	input.btn:hover {
		color:#fab533;
		cursor:pointer;
	}
	
	
	#socials {
		position:absolute;
		bottom:115px;
		left:90px;
		z-index:999;
	}
	
	
	/* Orbit */
	div.timer {
		display:none;
	}